## rnetclient 2015.1

=== debian/changelog ===
rnetclient (2015.1-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:23 +0000

rnetclient (2015.1-2) unstable; urgency=medium

  * Mention dual-licensing of manpages; add Vcs-* directives to debian/control.
    The manpages are dual-licensed (GPL-3+ or GFDL-1.2+), so it is
    necessary to mention that in debian/copyright.  Also, add Vcs-*
    directives to debian/control because now we are using
    git-buildpackage.
  * Fix issues with debian/copyright formatting (lintian).
    The GFDL license text was wrongly formatted and contained a typo.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 01 Aug 2015 17:07:58 -0400

rnetclient (2015.1-1) unstable; urgency=low

  * Initial release (Closes: #784405)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 30 May 2015 13:45:00 -0400
