=== debian/control ===
Source: rnetclient
Section: net
Priority: optional
Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>= 9), autotools-dev, libgnutls28-dev, libgcrypt-dev, zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://wiki.libreplanetbr.org/rnetclient/
Vcs-Git: git://git.sergiodj.net/debian/rnetclient.git
Vcs-Browser: http://git.sergiodj.net/?p=debian/rnetclient.git;a=summary

Package: rnetclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send the Brazilian Income Tax Report to the Brazilian Tax Authority
 rnetclient is a Free Software that can be used to submit the Brazilian Income
 Tax Report to the Brazilian Tax Authority (Receita Federal).  It is the
 outcome of reverse-engineering ReceitaNet, the official and proprietary
 software that Receita Federal distributes.
