## rnetclient 2016.0

=== debian/changelog ===
rnetclient (2016.0-2) unstable; urgency=medium

  * Bump Standards-Version; import project's public GPG key.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sun, 19 Jun 2016 20:59:03 -0400

rnetclient (2016.0-1) unstable; urgency=medium

  * Imported Upstream version 2016.0
  * Add debian/watch file.
    A debian/watch file has been proposed by Thadeu Cascardo, so I've
    added it to the package.
    Thanks to Thadeu Cascardo <cascardo@debian.org> (Closes: #820673)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 15 Apr 2016 15:18:34 -0400
