=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>= 9), autotools-dev, libgnutls28-dev, libgcrypt-dev, zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.libreplanetbr.org/rnetclient/
 Vcs-Git: git://git.sergiodj.net/debian/rnetclient.git
 Vcs-Browser: http://git.sergiodj.net/?p=debian/rnetclient.git;a=summary
