## rnetclient 2017.1

=== data/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # data/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -150,15 +150,15 @@
 PACKAGE = rnetclient
 PACKAGE_BUGREPORT = softwares-impostos@fsfla.org
 PACKAGE_NAME = rnetclient
-PACKAGE_STRING = rnetclient 2016.0
+PACKAGE_STRING = rnetclient 2017.1
 PACKAGE_TARNAME = rnetclient
 PACKAGE_URL = http://wiki.libreplanetbr.org/rnetclient
-PACKAGE_VERSION = 2016.0
+PACKAGE_VERSION = 2017.1
 PATH_SEPARATOR = :
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 2016.0
+VERSION = 2017.1
 abs_builddir = /home/cascardo/code/rnetclient/data
 abs_srcdir = /home/cascardo/code/rnetclient/data
 abs_top_builddir = /home/cascardo/code/rnetclient
