=== debian/changelog ===
rnetclient (2017.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:36 +1100

rnetclient (2017.1-2build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:12:37 +0000

rnetclient (2017.1-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Update Vcs-* URLs to use salsa.
  * d/p/0001-Disable-libgcrypt-FIPS-mode.patch:
    Disable libgcrypt FIPS mode.
    Thanks to Thadeu Lima de Souza Cascardo <cascardo@debian.org>
    (Closes: #1009398)
  * d/copyright: Update year and email address.
  * d/control: Update my email address.
  * d/control: Wrap long B-D line.
  * d/control: Bump Standards-Version to 4.6.0.
  * d/control: Add Rules-Requires-Root: no.
  * Use debhelper-compat 13.
    - d/control: B-D on debhelper-compat 13.
    - d/compat: Remove file.
  * d/u/signing-key.asc: Clean up upstream GPG key (make it minimal).
  * d/rules: Use hardening=+all when building.
  * d/control: Update homepage.
  * d/watch: Update to use new upstream URL.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 06 May 2022 20:56:27 -0400

rnetclient (2017.1-1) unstable; urgency=medium

  * New upstream version 2017.1
  * Bump standards version to 4.0.1 and compat to 10.
  * Update Vcs-* links and use https instead of http.
  * Update d/copyright and remove unecessary entries.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 12 Aug 2017 15:22:30 -0400
