=== debian/control ===
Source: rnetclient
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       libgnutls28-dev,
	       libgcrypt-dev,
	       zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://man.sr.ht/~cascardo/rnetclient/
Vcs-Git: https://salsa.debian.org/debian/rnetclient.git
Vcs-Browser: https://salsa.debian.org/debian/rnetclient
Rules-Requires-Root: no

Package: rnetclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send the Brazilian Income Tax Report to the Brazilian Tax Authority
 rnetclient is a Free Software that can be used to submit the Brazilian Income
 Tax Report to the Brazilian Tax Authority (Receita Federal).  It is the
 outcome of reverse-engineering ReceitaNet, the official and proprietary
 software that Receita Federal distributes.
